{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages_course/activity",
          "pathName": "pages_course/activity",
          "query": "link={\"businessId\":\"185\",\"companyId\":100,\"companyUserId\":11668,\"corpId\":\"ww70ac72e824957fc9\",\"courseId\":61,\"link\":\"2074b726497b4c769c429e872f605c4f\",\"linkType\":3,\"qwUserId\":\"42204\",\"uNo\":\"4df38364-aa61-4509-8431-f07866c94740\",\"videoId\":342}",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages_course/videoDetail",
          "pathName": "pages_course/videoDetail",
          "query": "course={\"companyId\":170,\"companyUserId\":5522,\"corpId\":\"ww5a88c4f879f204c5\",\"courseId\":74,\"link\":\"1993163674801405952\",\"linkType\":3,\"qwExternalId\":14111693,\"qwUserId\":\"27996\",\"uNo\":\"4c8c8ffe-dd77-4bbf-b5b9-5cd78e397d33\",\"videoId\":839}",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages_course/video",
          "pathName": "pages_course/video",
          "query": "course={\"companyId\":207,\"companyUserId\":12248,\"corpId\":\"ww44239b22628b206c\",\"courseId\":195,\"isRoom\":0,\"link\":\"fba2bd6c69a745a5b67e889df2424447\",\"linkType\":3,\"qwExternalId\":41132223,\"qwUserId\":\"67859\",\"uNo\":\"7dd49d85-3ebd-4d11-8f9c-e6677ce01dbc\",\"videoId\":4802}",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}